

:root{
/*color*/
--bcr:#e0e0e0;
--cr0:#333;
--cr1:#302822;
--cr2:#46413d;
--cr3:#4e3b2e;
--cr4:#ca5420;
--cr5:#6a5c3c;
--cr6:#d6b56d;
--cr7:#805c41;
--cr8:#fde0a1;
--cr9:#191717;
--cr10:#fffbd2;
--cr11:#a98332;
--cr12:#afa389;
--cr13:#5b5047;
--cr14:#a44f2a;
--cr15:#88533c;
--cr16:#a74242;
--cr17:#be814c;
--cr18:#be4c4c;


/*BackgrondColor*/
--bg1:#fcf7ef;
--bg2:#f0e8cf;
--bg3:#dfd3b2;
--bg4:#efe1bb;
--bg5:#cabc94;
--bg6:#e5d4c7;




/*border-radius*/
--radi1:5px;
--radi2:10px;
--radi3:15px;
--radi4:20px;



/*font*/
--fs1:18px;
--fs2:20px;
--fs3:14px;
--fs4:25px;
--fs5:38px;
--fs6:55px;
--fs7:17px;
--fs8:32px;
--fs9:23px;
/*subFont*/
--sf1:38px;
--sf2:20px;
--sf3:70px;
--sf4:14px;
--sf5:55px;
--sf6:26px;
--sf7:30px;
--sf8:19px;
--sf9:22px;
}

@media (max-width:1024px){
:root{
/*font*/
--fs1:15px;
--fs2:14px;
--fs3:12px;
--fs4:20px;
--fs5:18px;
--fs6:30px;
--fs7:10px;
--fs8:22px;
--fs9:20px;
/*subFont*/
--sf1:20px;
--sf2:15px;
--sf3:26px;
--sf4:12px;
--sf5:32px;
--sf6:19px;
--sf7:22px;
--sf8:15px;
--sf9:16px;

/*border-radius*/
--radi1:3px;
--radi2:5px;
--radi3:10px;
--radi4:15px;


}

@media (max-width:768px){

}
}
